<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="8.68504" dead="1" death_count="0" death_pos.x="1034.9" death_pos.y="3142.45" enemies_killed="20" gold="31" gold_all="386" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="9" killed_by=" | 爆炸" killed_by_extra="" places_visited="4" playtime="923.483" playtime_str="0:15:23" projectiles_shot="439" streaks="0" teleports="0" wands_edited="4" world_seed="140202953" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.08" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="2" gold="35" gold_all="65" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="3" killed_by="" killed_by_extra="" places_visited="2" playtime="158.5" playtime_str="0:02:38" projectiles_shot="83" streaks="0" teleports="0" wands_edited="2" world_seed="140202953" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

